﻿/*
 *  INDUSTRY DETAIL PAGE
 *  Teradata.com.product-info
 *  Version 2.2 (August 27, 2012)
 *
 *
 */

/* GENERAL ----------------------------------------*/

.clearfix:after { 
   content: "."; 
   visibility: hidden; 
   display: block; 
   height: 0; 
   clear: both;
}
.container{
	width: 960px;
	margin: 0 auto 0 auto;
	font-family: verdana, arial, sans-serif;
	line-height: 1;
}
.content-top{
	border-top: 4px solid #949494;

}
a.cta-link{
	color: #11568b;
	font-size: 10px;
	font-weight: bold;
	border-left: 2px solid #11568b;
	padding: 1px 0 1px 6px;
	text-decoration: none;
	margin-right: 20px;
}
a.cta-link:hover{
	color: #002448;
	border-color: #002448;
}
a.primary-cta{
	background-color: #11568b;
	color: #fff;
	text-decoration: none;
	padding: 6px 15px 6px 15px;
	font-size: 11px;
	display: inline-block;
}
a.primary-cta:hover{background-color: #619ecc;}

.blue-box , .blue-box-h {
  background-color: #11568b;
  color: #fff;
  display: inline-block;
  padding: 6px 15px;
  text-decoration: none;
  font-size:14px; 
  line-height:150%;
}
.blue-box-h:hover {
  background-color: #619ecc;  
}


/* OVERVIEW SECTION ----------------------------------------*/
.overview {
	width: 719px;
	height: 100%;
	background: url("/images/overview.jpg") no-repeat;
	float: left;
	padding-bottom: 18px;
}
.overview p{
        font-family: Georgia, serif;
        line-height: 130%;
}
.overview h1{
	font-family: Georgia, "Times New Roman", serif;
	padding: 14px 36px 14px 36px;
	background: #2d5792;
	background: -moz-linear-gradient(left,  #2d5792 0%, #002448 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#2d5792), color-stop(100%,#002448));
	background: -webkit-linear-gradient(left,  #2d5792 0%,#002448 100%);
	background: -o-linear-gradient(left,  #2d5792 0%,#002448 100%);
	background: -ms-linear-gradient(left,  #2d5792 0%,#002448 100%);
	background: linear-gradient(left,  #2d5792 0%,#002448 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d5792', endColorstr='#002448',GradientType=1 );
	color: white;
	font-size: 20px;
	font-family: arial, sans-serif;
	text-transform:uppercase;
	font-weight: bold;
	display: inline-block;
	letter-spacing: 2px;
	line-height: 120%;
}
.overview .ribbon-title {
	padding: 30px 0 0 0;
	margin: 0 0 0 -14px; 
	width: 450px;
}

.overview .ribbon-back{display: block;}
.overview-text{padding: 10px 300px 0px 64px;}
.overview p{
        font-family: Georgia, serif;
        line-height: 130%;

}
.overview h2{
	font-family: Georgia, "Times New Roman", serif;
	font-size: 20px;
	font-style: italic;
	color: #2e2e2e;
	line-height: 120%;
	padding-bottom: 10px;
	font-weight: normal;
}

.overview, .Cycle-Slide { height: 274px; width: 719px; margin: auto }
.overview.ribbon-only { height: 100%; padding: 0 0 10px 0;}
.overview.ribbon-only .ribbon-title { padding: 10px 0 0 0;}

.overview .VideoButton
{
    width: 140px;
    display: block;
    height: 15px;
    padding: 4px;
    background-color: #FFF;

}
.overview .VideoButton a {
text-decoration: none;
color: black;
float: left;
display: block;
padding-top: 1px;
}

.overview .VideoButton a img {
    float: left;
    margin: -2px 4px 0 0;
}

/* WHAT'S NEW SECTION ----------------------------------------*/
.whats-new{
	width: 192px;
	height: 226px;
	background-color: #f3f3f3;
	padding: 24px;
	color: #343434;
	margin-bottom: 48px;
}
.whats-new a{
	text-decoration: none;
	color: #343434;
}
.whats-new a:hover h5{text-decoration: underline;}
h3{
	font-family: Georgia, "Times New Roman", serif;
	font-size: 18px;
	padding-bottom: 12px;
	font-weight: normal;
}
img.whats-new-photo{margin-bottom: 12px; /*background-color: #ddd;*/}
h5{
	font-size: 12px;
	font-weight: bold;
	line-height: 130%;
	padding-bottom: 6px;
}
p.whats-new-detail{
	font-size: 11px;
	line-height: 120%;
}
.carousel-pagination li {
	display: block;
	width: 15px;
	height: 11px;
	margin-right: 6px;
	cursor: pointer;
	float: left;
	background: #CCC;
	padding: 2px 0 2px 0;
	text-align: center;
	font-size: 10px;
}
.carousel-pagination .carousel-pagination-active {background:#808080;}
ul.carousel-pagination{
	margin: 0 auto 0 auto;
	width: 500px;

}

#WhatsNewNav { z-index: 50; position: relative; top: 10px; left: 35px; }
#WhatsNewNav a {height: 2px; width: 10px; margin: 0 5px; background: #222; color: #222; text-decoration: none }
#WhatsNewNav a.activeSlide { background: #555; color: #555; }
#WhatsNewNav a:focus { background: #555; }

/* BODY-CONTAINER ----------------------------------------*/
.business-needs h4{
	font-family: Georgia, "Times New Roman", serif;
	font-size: 18px;
	font-style: italic;
	padding: 0 0 12px 22px;
	color: #343434;
	font-weight: normal;
}
.business-needs, .business-needs-no-tabs{
	width: 695px;
	margin-right: 24px;
	float: left;
	margin-bottom: 36px;
}
.business-needs-no-tabs ol, .business-needs-no-tabs ul
{
   list-style-type: circle;
}
.business-needs-no-tabs li 
{
    margin-bottom: 5px;
    margin-left: 20px;
}
/* TABS NEW ----------------------------------------*/
.tab-content{clear: both;}
.tab-content .tab-pane{display: none;}
.tab-content .active{display: block;}
.nav-tabs{clear: both; *height: 100%; /* IE7 Fix */ }
.tabs-primary li div{
	width: 157px;
	float: left;
	color: white;
	background-color: #002448;
	margin-right: 3px;
	font-size: 11px;
	text-decoration: none;
	padding: 8px;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	cursor: pointer;
}
.tabs-primary li.last-tab-item div{
    width: 159px;
    padding-right: 0;
    margin-right: 0;
}
.tabs-secondary li div{
	width: 149px;
	float: left;
	color: white;
	background-color: #002448;
	margin-right: 3px;
	font-size: 11px;
	text-decoration: none;
	padding: 8px;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;	
	cursor: pointer;
}
.tabs-secondary li.last-tab-item div{
    width: 151px;
    padding-right: 0;
    margin-right: 0;
}


ul.nav-tabs li, .tab-content .nav-tabs li{
	*display: inline; /* IE7 Fix */
}
.nav-tabs li.active div{background-color: #2d5792;}
.tab-content .nav-tabs li div{color: #343434; background: #fae5c7; *display: inline;}
.tab-content .nav-tabs li.active div{background-color: white;}
.tab-pane{
	background-color: #2d5792;
	padding: 16px 16px 16px 16px;
	margin-bottom: 0;
	*margin-bottom: 18px;
	*height: 100%; /* IE7 Fix */

}
.tab-pane .tab-pane{
	background-color: #fff;
	padding: 40px;
	margin-bottom: 0;
}
.business-needs-no-tabs .tab-pane{
	background-color: #fff;
	padding: 30px;
	margin-bottom: 0;
}
p.category{
	font-size: 10px;
	text-transform: uppercase;
	font-family: Georgia, "Times New Roman", serif;
	font-weight: bold;
	padding-bottom: 8px;
}
h2.product-title, .business-needs-no-tabs h2{
	font-family: Georgia, "Times New Roman", serif;
	font-size: 26px;
	font-weight: bold;
	font-style: italic;
	color: #f5960e;
	line-height: 120%;
	padding-bottom: 14px;
}
.business-needs-no-tabs h3, .business-needs-no-tabs h4, .business-needs-no-tabs h5{
	font-family: Georgia, "Times New Roman", serif;
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
	color: #f5960e;
	line-height: 120%;
	padding-bottom: 20px;
}
p.product-detail, .product-info.assets p {
	font-family: Georgia, serif;

	width: 384px;
	font-size: 13px;
	line-height: 150%;
	padding-bottom: 14px;
}
p.product-detail-stretch, .product-info.no-assets p, .business-needs-no-tabs p {	
	font-family: Georgia, serif;

	font-size: 13px;
	line-height: 150%;
	padding-bottom: 14px;
}
div.product-info {	
	float: left;
	padding-right: 16px;
}
.product-info ul {
        font-family: Georgia, serif;
        font-size: 13px;
       line-height: 150%;
       padding: 0 0 14px 30px;
       list-style-type: square;
       width: 354px;
}
.product-info.no-assets ul {width: 100%;}

ul.product-links {
	float: left;
	width: 140px;
}
ul.product-links:last-child{padding-bottom: 0;}
ul.product-links li {
	padding-bottom: 20px;
	padding-left: 22px;
	background: url("/images/icon-doc.jpg") no-repeat;
}
ul.product-links li a{
	font-size: 11px;
	color: #11568b;
	text-decoration: none;
	font-weight: bold;
	display: inline-block;
	line-height: 130%;
}
ul.product-links li a:hover{text-decoration: underline;}
/******CASE STUDY*************************************************************/
.casestudy-container{margin-bottom: 28px; clear:both;}
.casestudy-quote {
	width: 245px;
	margin-right: 40px;
	float: left;
}
.casestudy-quote h5 {
	background-color: #619ecc;
	color: white;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 5px 5px;
	padding: 32px;
	font-size: 18px;
	font-style: italic;
	font-family: Georgia, "Times New Roman", serif;
	line-height: 130%;
}
.casestudy-quote-source {
	background: url("/images/balloon-stem.gif") no-repeat;
	padding-left: 32px;
	margin-left: 34px;
	padding-top: 10px;
}
.casestudy-quote-name {
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 4px;
}
.casestudy-quote-title {
	font-size: 11px;
	font-style: italic;
	color: #7d7d7d;
}
.casestudy-story {
	width: 400px;
	float:left;
}
.casestudy-story-full {
	float: left;
	margin-right: 20px;
}
.casestudy-story-full ul li{
        list-style-type: square;
}
.casestudy-story-full a{
        color: #11568b;
        font-weight: bold;
        text-decoration: none;
}
.casestudy-story-full a:hover{
        text-decoration: underline;
}
h6.casestudy-companyname{
	font-size: 24px;
	font-weight: bold;
	color: #f5960e;
	font-family: Georgia, "Times New Roman", serif;
	padding-bottom: 14px;
}
div.casestudy-story-body p{
	font-size: 13px;
	font-family: Georgia, "Times New Roman", serif;
	line-height: 150%;
	padding-bottom: 14px;
}
div.casestudy-story-body ol, div.casestudy-story-body ul 
{
    list-style-type: circle;
}
div.casestudy-story-body li
{
    margin-top: 5px;
    margin-left: 20px;
} 


/******OUR INDUSTRY CUSTOMERS*************************************************************/
.customers-container{
	border-top: 1px solid #dfdfdf;
	padding: 34px 0 0 24px;
	clear: both;
	margin-right: 24px;
}
.customers-container h4{padding: 0; display: inline;}
.customers-container .cta-link{margin-left: 76px;}
ul.customer-logos{margin: 4px 0 0 0;}
ul.customer-logos li{
	float: left; 
	width: 100px; 
	height: 50px; 
	text-align: center; 
	margin: 14px 29px 14px 0;
	line-height: 50px;
}
ul.customer-logos img{	
	vertical-align: middle;
}
div.customer-text-links 
{
    margin: 34px 0 0 0;
}
div.customer-text-links ul {
width: 650px;
margin-right: 14px;
float: left;
margin-top: 20px;
}
div.customer-text-links ul li
{
    min-height: 25px;
    float: left;
    width: 170px;
    margin: 0 0 10px 0;
    padding: 0 40px 0 0;
    *margin-top: 20px;
}
div.customer-text-links ul li, div.customer-text-links a 
{
    font-size: 11px;
    color: #11568B;
    text-decoration: none;
    font-weight: bold;
    display: inline-block;
    line-height: 130%;
}
/******RIGHT RAIL*************************************************************/
.right-rail{
	width: 241px;
	float: left;
	margin-bottom: 30px;
}
.right-rail{border-bottom: 4px solid #949494;}
.rr-widget, .rr-widget-dark, .rr-widget-light{padding: 30px 10px 30px 24px; margin-bottom: -4px; display: block;height: 100%;}
.rr-widget-dark{background-color: #d8d8d8;}
.rr-widget-light{background-color: #f8f8f8;}
.rr-widget h3{padding-bottom: 10px;}
.rr-widget-light p, .rr-widget-dark p{font-size: 11px; margin-bottom: 18px; line-height: 130%;}
.right-rail h5{margin: 0; padding: 0;}

/******  Call to action  ****************/
.calltoaction{
	border-top: 4px solid #b16901;
	background: #f5960e;
	background: -moz-linear-gradient(top,  #f5960e 0%, #d78003 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5960e), color-stop(100%,#d78003));
	background: -webkit-linear-gradient(top,  #f5960e 0%,#d78003 100%);
	background: -o-linear-gradient(top,  #f5960e 0%,#d78003 100%);
	background: -ms-linear-gradient(top,  #f5960e 0%,#d78003 100%);
	background: linear-gradient(to bottom,  #f5960e 0%,#d78003 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5960e', endColorstr='#d78003',GradientType=0 );
}
.calltoaction h3{
	color: white;
}
.calltoaction p{
	font-size: 12px;
	margin-bottom: 16px;
	color: white;
}
.calltoaction .primary-cta{
	background-color: white;
	color: #616161;
}
.calltoaction .primary-cta:hover{background-color: #814c00; color: white;}
/******  Blog  ****************/
.rr-blog {
	background-color: #d8d8d8;
}

.rr-blog img{
	margin-bottom: 18px; 
}
a.rr-blog-article{
	display: block;
	text-decoration: none;
	color: #2e2e2e;
}
a.rr-blog-article:hover h5{
	text-decoration: underline;
}
/******  River  ****************/
.rr-river img{float: left; margin-right: 10px;}
.rr-river-summary{float: left; width: 80%;}
.rr-river .cta-link{*clear: both; /* IE7 Fix */ }
.rr-river .join-discussion-social { padding: 35px 0 0px 0; display: inline-block; *display: block;  }
/******  Feed  ****************/
.rr-feed{*height: 100%; /* IE7 Fix */ }
.rr-feed ul{margin-top: 18px;}
.rr-feed ul li{margin-bottom: 20px; clear:both;}
.rr-feed li.last{margin: 0;}
.rr-feed h3{display: inline; margin-right: 40px;}
.rr-feed p a{
	font-weight: bold;
	color: #11568b;
	text-decoration: underline;
}
.rr-feed img{
	width: 48px;
	float: left;
	margin-right: 12px;
}
div.rr-feed-post{
	width: 130px;
	float: left;
}
.rr-feed-post a {
	color: #000;
	text-decoration: none;
}
.rr-feed-post a:hover {
	text-decoration: underline;
}
span.rr-feed-post-hashtag{
	font-weight: bold;
	color: #11568b;
	display: inline-block;
}
p.rr-feed-post-datestamp{
	font-size: 10px;
	color: #616161;
	font-style: italic;
	padding: 0;
	margin: 0;
}
div#ctl00_ctl00_cphContent_cphContent_mainDropZone_columnDisplay_ctl00_zone, div#ctl00_ctl00_cphContent_cphContent_mainDropZone_columnDisplay_ctl01_zone {
	float: left;
}

/* Overwrites */
#nav .activeSlide a { background-position: -137px 0 !important; }
